.pathway {
  #header {
    background-color: var(--csa-blue--mid);
  }

  .container,
  .container-fluid {
    --bs-gutter-x: 2rem;
  }

  #main-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .layout__region--second {
    display: flex;
    flex-flow: column;
    row-gap: 2rem;

    @media (min-width: 992px) {
      row-gap: 3rem;
    }
  }
}
